Permalink
Browse files

use fattr 2.2.0 to make it work in 1.9.2

  • Loading branch information...
1 parent 20d4ce9 commit 741327aaaafe344cfa370804190162875e14b7e4 @rafmagana committed Nov 16, 2010
Showing with 3 additions and 3 deletions.
  1. +1 −1 Gemfile
  2. +2 −2 Gemfile.lock
View
@@ -4,7 +4,6 @@ group :development do
gem "rspec", "2.0.0"
gem "cucumber", "0.9.3"
gem "aruba", "0.2.4"
- gem "bundler", "1.0.0"
gem "jeweler", "1.5.0"
gem "rcov", "0.9.9"
end
@@ -14,4 +13,5 @@ group :runtime do
gem "colored", "1.2"
gem "highline", "1.6.1"
gem "chronic", "0.3.0"
+ gem "fattr", "2.2.0"
end
View
@@ -16,7 +16,7 @@ GEM
json (~> 1.4.6)
term-ansicolor (~> 1.0.5)
diff-lcs (1.1.2)
- fattr (2.1.0)
+ fattr (2.2.0)
gherkin (2.2.9)
json (~> 1.4.6)
term-ansicolor (~> 1.0.5)
@@ -49,10 +49,10 @@ PLATFORMS
DEPENDENCIES
aruba (= 0.2.4)
- bundler (= 1.0.0)
chronic (= 0.3.0)
colored (= 1.2)
cucumber (= 0.9.3)
+ fattr (= 2.2.0)
highline (= 1.6.1)
jeweler (= 1.5.0)
main (= 4.2.0)

0 comments on commit 741327a

Please sign in to comment.